Bug 806497 - Default hostname is not valid
Default hostname is not valid
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vykydal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-24 00:55 EDT by Tao Wu
Modified: 2014-10-28 19:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-14 10:03:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (30.87 KB, image/png)
2012-03-24 00:56 EDT, Tao Wu
no flags Details

  None (edit)
Description Tao Wu 2012-03-24 00:55:44 EDT
Description of problem:
The default hostname has been changed to "SY_LWTZ_3528_0" which is not valid and caused an error.

Version-Release number of selected component (if applicable):
17.14

How reproducible:
100%

Steps to Reproduce:
1.Boot the installer using any available means
2.Proceed with normal installation 
  
Actual results:
Anaconda hint an error at the "Configure Network" page.

Expected results:
Anaconda completes successfully.

Additional info:
This default value used to be "localhost.localdomain".
Comment 1 Tao Wu 2012-03-24 00:56:44 EDT
Created attachment 572410 [details]
screen shot
Comment 2 Chris Lumens 2012-03-25 20:39:10 EDT
Please attach /tmp/anaconda.log and /tmp/ifcfg*.log to this bug report.  Thanks.
Comment 3 Radek Vykydal 2012-03-26 04:22:52 EDT
(In reply to comment #2)
> Please attach /tmp/anaconda.log and /tmp/ifcfg*.log to this bug report. 
> Thanks.

Attach also /tmp/syslog please.
Comment 4 Adam Williamson 2012-03-26 11:09:31 EDT
I believe this happens any time network is up during install, is it setting hostname via DHCP?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Adam Williamson 2012-03-26 18:46:20 EDT
Hum. I just did another network install and didn't hit this, but I definitely hit it in one of my install tests. I can't recall exactly what I did to cause it :/



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Fedora End Of Life 2013-04-03 13:31:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 7 Radek Vykydal 2013-06-14 10:03:46 EDT
Please feel free to reopen the bug if you hit this bug with F19.

Note You need to log in before you can comment on or make changes to this bug.